Subject: Re: bug#4090: Bug#541704: emacs-snapshot ruins w3m-el-snapshot tables

From: [email-masked]
Date: Wed, 19 Aug 2009 02:31:35 +0800

One notes an additional problem with the two images I just posted.
You will notice that gimp assumes the icewm toolbar is part of
emacs-snapshot. That is because emacs-snapshot extends beyond the bottom
of the screen, underneath the icewm toolbar! emacs23 does not have this
problem. The problem is related to the emacs-snapshot toolbar at the top
of the screen pushing the minibuffer under the icewm toolbar at the
bottom of the screen. One needs to hit ALT F10 to be able to use
emacs-snapshot with the minibuffer properly visible.